﻿@media screen and (min-width: 1280px) {
	.responsive-menu li,
	#nav, #open-button, #close-button {
		font-size: 17px;
	}

	#nav li {
		width: 100px;
	}

	#guide-hidden-text {
		right: 71px;
	}

	.top-navigation {
		width: 405px;
	}
}

@media screen and (max-width: 1500px) {
	#howToCol2 {
		text-align: center;
	}

	.howToIntro {
		width: 60%;
		margin: 0 auto;
	}
}

@media screen and (max-width: 1400px) {
	.dch4.read {
		padding-bottom: 20px;
	}

	.dch4 {
		padding-top: 20px;
	}

	#infusion-set-image img {
		padding-top: 0;
	}

	#homepage video#back-video {
		width: auto;
		min-height: 100%;
		min-width: 100%;
	}
}

@media screen and (max-width: 1300px) {
	#steps-in-manufacturing .columnWrapper {
		width: 646px;
	}
}

@media screen and (max-width: 1200px) {
	.syringe {
		margin-top: 0;
	}

	#introducing-xyntha {
		padding-bottom: 10px;
	}

	.dual-chamber-syringe-text {
		line-height: 19px;
		margin-left: 200px;
		width: 350px;
		padding-top: 30px;
	}

	.howToIntro {
		width: 80%;
		margin: 0 auto;
	}

	#how-to-administer h2 {
		padding-top: 0;
	}

	#how-to-administer #link-next {
		margin-top: 0;
	}

	#storing-page #link-next {
		margin-top: 0;
	}

	.intro-steps-text {
		display: none;
	}

	.green-arrow {
		display: none;
	}

	#video-how {
		margin-bottom: 40px;
	}

	#steps-in-download {
		display: none;
	}

	#glossary .wrapper {
		width: 100%;
	}

	.intro-steps-text {
		display: none;
	}

	#introducing-xyntha h2 {
		padding-top: 10px;
		font-size: 30px;
		line-height: .8;
		padding-bottom: 45px;
	}
}

@media screen and (max-width: 1150px) {
	.dual-chamber-info {
		max-width: 940px;
	}

	#Tabs #Content_Area h4 {
		padding-left: 10%;
	}
}

@media screen and (max-width: 1100px) {
	.scroll-text.scroll0 p {
		max-width: 220px;
	}



	.intro-steps-text {
		display: none;
	}

	#introducing-xyntha h2 {
		padding-top: 10px;
		font-size: 30px;
		line-height: .8;
		padding-bottom: 45px;
	}

	/*#desktop-guide-menu h4 {
		font-size: 14px;
		overflow: hidden;
		display: block;
		width: 165px;
		padding-right: 0;
		padding-left: 10px;
		margin: 0;
		font-weight: 400;
	}*/

	.wrapper-treatment {
		width: 80%;
		text-align: left;
		padding-left: 10px;
	}

	.wrapper-treatment p {
		line-height: 26px;
	}

	.green-background .wrapper h4.white-text {
		width: 100%;
	}

	#travelling {
		width: 100%;
		background-image: none;
	}

	.white-background {
		width: 100%;
	}

	#treatment-page .wrapper {
		width: 90%;
	}

	.white-text.h4 {
		padding: 5px;
	}

	.wrapper .left-text-two-columns ul {
		width: 100%;
	}

	.wrapper .left-text-two-columns ul li {
		line-height: 20px;
		padding: 5px;
		width: 100%;
	}

	.wrapper .left-text-two-columns ul {
		margin: 0;
	}

	#xyntha-dual-chamber .preparation ul {
		width: 100%;
	}

	#after-reconstitution {
		display: none;
	}

	#after-reconsttitution-tablet {
		display: block;
		width: 100%;
	}
}

@media screen and (max-width: 1000px) {
	#wrapper-storing {
		width: 100%;
		padding: 0 20px;
	}

	.right-text-two-columns img {
		max-width: 100%;
	}

	.right-text-two-columns {
		width: 50%;
	}
}

@media screen and (max-width: 980px) {
	.responsive-menu li {
		margin-bottom: 16px;
	}

	#desktop-guide-menu li {
		margin-bottom: 14px;
	}

	#desktop-guide-menu li a {
		font-size: 12px;
		display: block;
	}

	#desktop-guide-menu {
		padding-top: 16px;
	}

	.download-link {
		display: none;
	}

	.responsive-menu-panel {
		width: 230px;
	}

	.responsive-menu {
		padding-left: 30px;
		padding-top: 40px;
	}

	.responsive-menu h2 {
		display: none;
	}

	.responsive-menu .guide-header {
		display: none;
	}

	#mobile-guide-menu li a {
		margin-bottom: 16px;
		padding: 0;
		font-size: 14px;
	}

	.responsive-menu li:hover {
		padding-left: 0;
	}

	#guide-expander-mobile {
		display: block;
		/*cursor: pointer;*/
	}

	#guide-expander-mobile h4 {
		padding-bottom: 2px;
		font-weight: bold;
	}

	#open-button, #close-button, #nav {
		display: none !important;
	}

	#mobile-guide-button {
		display: block;
		cursor: pointer;
	}

	.responsive-menu-visible #mobile-guide-button {
		display: none;
	}

	.responsive-menu-visible #mobile-guide-button-close {
		display: block;
		cursor: pointer;
	}

	#mobile-download-guide {
		display: block;
	}
	#desktop-guide-menu {
		/*display: none;*/
	}

	#guide-expander-mobile {
		padding-top: 10px;
	}

	#desktop-guide-menu li {
		font-size: 12px !important;
		padding-left: 10px;
	}

	#mobile-guide-menu {
		display: block;
	}

	.scroll-text.scroll0 p {
		max-width: initial;
	}

	.videogallery {
		display: none;
	}

	.scroll-header-wrap {
		margin-top: 0;
	}

	.scroll-text-wrap {
		width: 100%;
		max-width: 400px;
		margin: 0 auto;
		min-height: 300px;
		position: static;
	}

	#hide-after, .scroll-text {
		position: static;
		width: 100%;
		margin: 0;
	}

	.scroll-text p {
		width: 100%;
		margin-bottom: 0;
	}

	.wrapper .track-centred-text-blue-back p {
		margin: 10px auto;
	}

	#video-how {
		width: 95%;
		padding-top: 50px;
	}

	#nav {
		display: none !important;
	}

	#howToCol1 {
		padding-top: 0 !important;
	}

	#dual-chamber .left-text, #dual-chamber .guide-to-content-left {
		float: none;
		width: 100%;
		max-width: initial;
		text-align: center;
	}

	#before-using-xyntha ul li {
		width: 90%;
	}

	.green-background .wrapper h4.white-text {
		padding-bottom: 20px;
	}

	.green-background .wrapper {
		padding: 20px 0;
	}

	.wrapper .left-text-two-columns ul {
		margin: 0;
	}

	#xyntha-dual-chamber .track-centred-text {
		width: 100%;
		padding: 20px;
	}

	#xyntha-dual-chamber .preparation ul li {
		width: 100%;
	}

	#xyntha-dual-chamber .track-centred-text-blue-back h4 {
		width: 100%;
		margin: 20px auto;
	}

	#xyntha-dual-chamber .right-text-two-columns h4 {
		width: 100%;
		padding-bottom: 20px;
	}

	#treatment-page .dark-green {
		margin-bottom: 0;
		padding: 0 20px;
	}

	#treatment-page .white-background h2 {
		padding-top: 30px;
	}

	.track-centred-text-blue-back h4 {
		width: 95%;
		padding: 0 20px;
	}

	.howToGuideWrapper {
		width: 100%;
	}

	#steps-in-manufacturing h4 {
		padding-top: 20px;
		padding-bottom: 20px;
	}

	.guide-to-content {
		width: 90%;
		font-size: 16px;
		line-height: 20px;
		margin: 0 auto;
	}

	#guide-to-xyntha .padding {
		padding: 0;
	}

	#guide-to-xyntha .next-page {
		padding: 20px;
	}

	#what-is-family-picture {
		background-size: cover;
		/*background: none;*/
	}

	.dual-chamber-info {
		margin: 0 auto;
		width: 100%;
		padding-top: 20px;
	}

	#panel3 ul {
		width: 85%;
	}

	#panel3 ul li {
		width: 100%;
		padding-left: 8px;
		font-size: 12px;
		margin-top: 14px;
	}

	#panel2 {
		height: auto;
		margin-bottom: 20px;
	}

	.howToIntro {
		width: 100%;
		margin: 0 auto;
	}

	#howToCol2 {
		display: none;
	}

	#how-to-use {
		height: 140px;
	}

	.how-to-use h3 {
		font-size: 21px;
		margin-top: 30px;
	}

	#howToCol1 {
		width: 100%;
	}

	.dual-chamber-syringe-text {
		margin-left: 0 !important;
		width: 100% !important;
		font-weight: 300;
		padding-top: 0;
		margin: 20px 0 0;
	}

	.contact-content .column h3 {
		/*font-size: 17px;*/
		margin: 0 0 25px;
		line-height: 20px;
	}

	.contact-content .columns {
		margin-left: inherit;
	}

	.contact-content .column p {
		font-size: 12px;
	}

	.contact-content .columns {
		padding: 0 9px;
		width: 85%;
		padding-top: 34px;
		margin: 0 auto;
	}

	.contact-content .column {
		margin: 0 auto;
		float: left;
		width: 40%;
		margin-top: 30px;
		margin: 0 5% 0 5%;
		min-height: 280px;
	}

	#track-your-bleeds .content {
		margin: 0 auto;
	}

	#track-your-bleeds #scroll-to-bottom-track-page {
		display: none;
	}

	#glossary-header {
		font-size: 20px;
		padding-top: 10px;
		padding-bottom: 30px;
	}

	.glossary-term {
		width: 915px;
		padding: 0 20px;
		font-size: 15px;
	}

	.glossary-term .term {
		width: 150px;
	}

	.glossary-term .definition {
		width: 580px;
		padding-bottom: 25px;
	}

	.howToGuideWrapper {
		padding: 0 20px;
	}

	.preparation {
		padding-left: 20px;
		padding-right: 20px;
	}

	.dual-chamber-info {
		max-width: 840px;
	}

	#Tabs #Content_Area h4 {
		padding-left: 10%;
		font-size: 20px;
	}

	.carow img {
		padding-left: 36px;
		width: 100%;
	}

	.carow .canumber img {
		width: initial;
	}

	.set-row.carow .shift-left {
		margin-left: 0;
		margin-right: 20px;
	}

	#tab1 .carow .caImage img, #tab1 .carow .catext img {
		padding: 0 20%;
	}

	.carow .caImage, .carow .catext {
		width: 40%;
		padding: 0;
	}

	.set-row {
		padding-bottom: 20px;
	}

	.arrow-down {
		margin-top: -190px;
		padding-bottom: 55px;
	}

	.videogallery-mobile {
		display: block;
	}

	p {
		font-size: 16px;
		margin-bottom: 20px;
	}
}

@media screen and (max-width: 880px) {
	#Tabs .tab.center h2 {
		font-size: 30px;
		line-height: 110%;
	}

	#Tabs #Content_Area h4 {
		font-size: 18px;
	}

	.dual-chamber-info {
		max-width: 740px;
	}

	.canumber {
		width: 10%;
		margin-right: -10px;
		margin-left: 50px;
	}

	.canumber img {
		padding: 0;
	}

	.carow img {
		padding-left: 20px;
	}

	.carow .canumber img {
		width: 100%;
	}

	.set-row.carow .shift-left {
		padding: 0 20px 0 0;
	}

	.set-row.carow .rec-3 {
		margin-top: -20px;
		padding-left: 0;
		padding-right: 20%;
	}

	#tab1 .carow .caImage img, #tab1 .carow .catext img {
		padding: 0 10%;
	}

	.reconsitute-row.carow .explanation-text .rec-5 {
		margin-top: 70px;
	}

	.row-t2-r2 img {
		margin-top: 40px;
	}

	.reconsitute-row .caImage .explanation-text .padding-right {
		padding-top: 0 !important;
	}
}

@media screen and (max-width: 812px) {
	.scroll-text h1 {
		padding-bottom: 10px;
	}

	#introducing-xyntha h2 {
		padding-top: 5px;
		padding-bottom: 15px !important;
	}

	.wtl4 {
		padding-top: 30px;
	}

	.otherTreatP {
		padding: 0 !important;
		margin-bottom: 15px;
	}

	#what-to-look-for {
		padding-top: 10px;
	}

	#link-next {
		padding-top: 10px;
	}

	.column-wrapper {
		width: 100%;
		padding: 0 20px;
	}

	#infusion-set-image-how-to img {
		width: 100%;
	}

	#travelling h2 {
		padding-top: 20px;
	}

	#travelling p:first-child {
		font-size: 20px;
		padding-top: 20px;
	}

	.howToGuideWrapper {
		width: 100%;
	}

	#xyntha-dual-chamber .left-text-two-columns {
		width: 100%;
	}

	#xyntha-dual-chamber .right-text-two-columns {
		width: 100%;
		display: block !important;
	}

	.right-text-two-columns img {
		display: none;
	}

	.left-text-two-columns {
		width: 100%;
	}

	.left-text-two-columns.left {
		width: 100%;
		float: none;
	}

	.left-text-two-columns.right-cl {
		width: 100%;
		float: none;
		padding-left: 0;
	}

	.left-text-two-columns.left p {
		width: 100%;
	}

	.left-text-two-columns.right-cl p {
		width: 100%;
	}

	.white-background p {
		width: 100%;
	}

	.left-text-two-columns img {
		margin-top: 0;
	}
}

@media screen and (max-width: 778px) {
	#bottom-contact h4 {
		padding: 50px;
	}

	#glossary .title {
		font-size: 25px;
		line-height: 45px;
	}

	#glossary .title .delimiter {
		height: 10px;
		margin-top: 15px;
		font-size: 30px;
	}

	#glossary .title .delimiter.green {
		height: 5px;
	}

	.glossary-term {
		width: 780px;
		font-size: 14px;
	}

	.glossary-term .term {
		width: 170px;
	}

	.glossary-term .definition {
		width: 440px;
		padding-bottom: 10px;
	}

	#contact-details-tag {
		padding-top: 35px;
		height: 185px;
	}

	.dual-chamber-info {
		max-width: 640px;
	}

	#Tabs .tab.center h2 {
		font-size: 24px;
	}

	.carow img {
		padding: 0;
	}

	.explanation-text, .explanation-text p {
		font-size: 12px;
	}

	#tab2 .catext {
		padding: 0 0 0 16px;
	}

	#dosage-guide {
		font-size: 14px;
		width: 30%;
		padding: 10px;
		height: initial;
	}

	#Tabs #Content_Area .carow.row-t2-r4 .row-content {
		width: 100%;
	}

	#Tabs #Content_Area .carow.row-t2-r4 img {
		width: 70%;
	}

	#dosage-guide ul li {
		line-height: 70%;
	}

	.t2-green-h4.highlighted-heading {
		font-size: 18px;
	}

	.dual-chamber-info {
		width: 88%;
		margin: 6%;
	}

	.canumber {
		margin-left: 6%;
	}

	.arrow-down {
		margin-top: -240px;
		padding-bottom: 95px;
	}
}

@media screen and (max-width: 710px) {
	.reconsitute-row {
		padding-bottom: 100px;
	}
}

@media screen and (max-width: 670px) {
	.next-page {
		width: 100%;
	}

	.guide-to-content-left {
		float: none;
		width: 100%;
	}

	#steps-in-manufacturing .columnWrapper {
		width: 100% !important;
		margin: 0 auto;
	}

	#steps-in-manufacturing .columns {
		padding: 0;
	}

	#steps-in-manufacturing .column {
		margin: 0 auto;
		float: none;
		text-align: center;
	}

	#steps-in-manufacturing .column img {
		max-width: 322px;
		width: 100%;
	}

	#what-is-family-picture {
		background-size: cover;
		background: none;
	}
}

@media screen and (max-width: 660px) {
	.explanation-text, .explanation-text p {
		font-size: 12px;
		padding: 0 10px !important;
	}

	.carow-bottom {
		width: 90%;
	}

	#tab2 .carow {
		width: 90%;
	}

	.canumber {
		width: 6%;
		padding: 4px;
	}

	#Tabs #Content_Area h4.t2-green-h4 {
		padding: 50px 5% 20px !important;
	}

	#Tabs .tab.center h2 {
		font-size: 18px;
	}

	.dual-chamber-info {
		width: 92%;
		margin: 4%;
	}
}

@media screen and (max-width: 610px) {
	.dch4.read {
		width: 100%;
		padding-bottom: 20px;
	}

	#before-using-xyntha h4 {
		font-weight: 400;
	}

	#glossary .title .delimiter {
		height: 5px;
		margin-top: 15px;
	}

	.glossary-term {
		width: 100%;
		font-size: 12px;
	}

	.glossary-term .term {
		width: 100%;
		text-align: center;
		padding: 0;
	}

	.glossary-term .definition {
		width: 100%;
		text-align: center;
	}

	#glossary .next-page {
		width: 100%;
	}

	#contact-details-tag {
		height: 135px;
		margin-top: 0;
	}

	#Tabs #Content_Area h4 {
		font-size: 18px;
		padding-left: 6%;
	}

	.ready-row.carow .caImage .rec-1 {
		margin-top: 60px;
	}

	.reconsitute-row.carow .explanation-text .rec-5 {
		margin-top: 90px;
	}

	.reconsitute-row {
		padding-bottom: 130px;
	}

	#tab1 .carow .caImage img, #tab1 .carow .catext img {
		padding: 0 5%;
	}

	.set-row.carow .shift-left {
		margin: 0 !important;
		margin-bottom: 30px !important;
	}

	.guide-to-content-left {
		padding: 0 20px;
	}

	.guide-to-content-left h4 {
		margin-bottom: 20px;
	}
}

@media screen and (max-width: 600px) {
	img.track-iphone {
		width: 50%;
	}

	p, .glossary-term {
		font-size: 15px !important;
	}

	.scroll-text-wrap {
		min-height: 200px;
	}

	.scroll-text h2 {
		font-size: 30px;
	}

	.scroll-text .big-step-number {
		font-size: 42px;
		top: 1px;
		left: 4px;
	}

	.scroll-text h3 {
		margin-top: 10px;
		font-size: 24px;
	}

	.scroll-header-wrap h6 {
		font-size: 14px;
	}

	.scroll-text p {
		font-size: 13px;
		line-height: 22px;
	}

	.scroll-carousel {
		margin-top: 10px;
	}

	.scroll-indicator {
		margin-bottom: 8px;
	}

	#scroll-images {
		margin-top: -90px;
	}

	.padding {
		padding: 15px;
	}

	.double-padding {
		padding: 30px;
	}

	.howToIntro {
		font-size: 18px;
	}

	#before-using-xyntha h4 {
		font-size: 18px;
		font-weight: 600;
	}

	#infusion-set-image img {
		width: 100%;
		padding-top: 20px;
		padding-bottom: 20px;
	}

	.dch4 {
		padding-top: 30px;
		font-size: 16px;
	}

	#before-using-xyntha ul {
		width: 100%;
	}

	#open-button {
		display: none;
	}

	#close-button {
		display: none;
	}

	#back-video {
		display: none;
	}

	.videogallery-mobile {
		display: block;
	}

	.homepage-wrapper #footer {
		margin-top: 0 !important;
	}

	.under-footer-text {
		max-width: 100%;
		padding: 27px 30px;
	}

	.title h1 {
		font-size: 28px;
		line-height: 25px;
		margin-top: 0;
	}

	.responsive-menu-panel, #nav {
		display: none;
	}

	.page-content {
		width: 100%;
		display: inline-block;
	}

	.title {
		width: 100%;
	}

	.scrollWrapper {
		display: block;
	}

	#homepage .page-content {
		width: 100%;
		margin: 0 auto;
		position: relative;
		left: inherit;
		margin-left: 0 !important;
		top: inherit !important;
	}

	#hide-after {
		display: none;
	}

	.scroll-text {
		position: relative;
		margin: 0;
		padding: 0 20px;
	}

	.center img {
		max-width: 100%;
	}

	.scroll-text p {
		width: 100%;
	}

	.title .delimiter.white {
		width: 7px;
		height: 5px;
		margin-left: 0;
		margin-top: 15px;
	}

	.title .delimiter {
		width: 7px;
		height: 5px;
		margin-left: 0;
		margin-top: 15px;
	}

	.delimiter.white {
		width: 37px;
		height: 5px;
		margin: 8px auto;
	}

	.delimiter.green {
		width: 37px;
		height: 5px;
		margin: 8px auto;
	}

	.delimiter.white.administer {
		width: 37px;
		height: 5px;
		margin: 8px auto;
	}

	.right-text p {
		width: 100%;
		padding: 0 0 0 20px;
		font-size: 12px;
		line-height: 1.7;
	}

	.right-text {
		width: 50%;
	}

	.left-text img {
		width: 80%;
	}

	.left-text {
		width: 50%;
	}

	.header.no-print {
		display: none;
	}

	.content {
		width: 100%;
		margin: 25px auto;
	}

	h2 {
		font-size: 24px;
		line-height: 21px !important;
	}

	#scroll-to-bottom-track-page {
		display: none;
	}

	#logo1 {
		width: 80px;
	}

	#logo2 {
		width: 63px;
	}

	#corner-triangle {
		width: 20px;
	}

	#scroll-to-top-arrow {
		display: none;
	}

	#track-your-bleeds .content {
		padding: 0 20px;
	}

	#footer {
		padding: 15px 10px;
		background-image: url(images/corner-triangle-mobile.png);
	}

	.under-footer-text p {
		font-size: 12px;
		line-height: 17px;
	}

	.columns {
		padding: 0 9px;
		width: 100%;
		margin: 0 auto;
	}

	.column {
		float: left;
		width: 50%;
		margin-top: 30px;
	}

	.delimiter.contact {
		width: 110px;
		height: 1px;
	}

	#bottom-contact h4 {
		text-align: center;
		color: #FFF;
		line-height: 16px;
		float: left;
		margin-top: 10%;
		margin-bottom: 2%;
		width: 100%;
		padding: 0 10px;
		font-size: 12px;
	}

	.hide-text-on-mobile {
		display: none;
	}

	#xyntha-dual-chamber .delimiter.green {
		margin-bottom: 5px;
	}

	.preparation {
		padding-top: 10px;
		padding-bottom: 20px;
	}

	.track-centred-text-blue-back p {
		width: 90%;
	}

	#what-is-family-picture {
		padding-bottom: 10px;
	}

	.green-text-storing {
		padding-top: 20px;
	}

	.center.storing {
		width: 100%;
		padding: 0 20px;
	}

	.left-text-two-columns {
		width: 100%;
	}

	.right-text-two-columns {
		display: none;
	}
}

@media screen and (max-width: 550px) {
	#Tabs .tab.center h2 {
		padding: 10px;
		font-size: 14px;
	}

	.dual-chamber-info {
		width: 96%;
		margin: 2%;
	}

	.reconsitute-row.carow .explanation-text .rec-5 {
		margin-top: 100px;
	}

	.reconsitute-row.carow .note-text {
		width: 240px;
	}

	/*.contact-content .column {
		width: 100%;
		margin: 0;
		padding: 0 2%;
	}

	.contact-content .column .delimiter.contact {
		width: 100%;
		margin-bottom: 20px;
	}*/
}

@media screen and (max-width: 530px) {
	.wrapper-treatment {
		width: 100%;
		text-align: left;
		padding: 20px;
	}

	#video-how {
		width: 95%;
		padding-top: 0;
	}

	#xyntha-dual-chamber .wrapper .right-text-two-columns {
		width: 100%;
	}

	#xyntha-dual-chamber .wrapper {
		width: 100%;
	}

	.wrapper-treatment p {
		line-height: 26px;
	}

	#xyntha-dual-chamber .wrapper {
		width: 100%;
	}

	#xyntha-dual-chamber .track-centred-text {
		width: 100%;
		padding-bottom: 30px;
	}

	#xyntha-dual-chamber .track-centred-text h4 {
		font-size: 16px;
		padding: 20px;
	}

	#xyntha-dual-chamber .preparation ul {
		width: 100%;
		padding: 7px;
	}

	.right-text-two-columns {
		width: 100%;
	}

	.green-background .wrapper h4.white-text {
		width: 100%;
	}

	#travelling {
		width: 100%;
	}

	.white-background {
		width: 100%;
	}

	#treatment-page .wrapper {
		width: 100%;
	}

	.white-text.h4 {
		padding: 5px;
	}

	.wrapper .left-text-two-columns ul li {
		line-height: 14px;
		padding: 5px;
	}

	.wrapper .left-text-two-columns ul {
		width: 100%;
	}

	.left-text-two-columns {
		width: 100%;
	}

	.ri-text-two-columns {
		width: 100%;
	}

	#contact-details-tag {
		height: 160px;
		padding-top: 10px;
	}

	#dosage-guide {
		width: 60%;
		margin: 0 20%;
	}

	#Tabs #Content_Area .carow.row-t2-r4 img {
		width: 100%;
		margin-top: 20px;
	}

	.carow .padding-bottom {
		padding-bottom: 200px;
	}

	.rec-steps-h4 {
		padding: 0;
		margin: 20px auto 0;
		width: 196px;
	}

	.explanation-text, .explanation-text p {
		padding: 0 4px !important;
	}

	.reconsitute-row {
		padding-bottom: 210px;
	}
}

@media screen and (max-width: 380px) {
	.arrow-down {
		margin-top: -210px;
		padding-bottom: 95px;
	}

	.reconsitute-row {
		padding-bottom: 210px;
	}

	#tab2 .carow.row-t2-r1 .caImage, #tab2 .carow.row-t2-r2 .caImage {
		margin-top: 50px;
	}

	.scroll-text-wrap {
		min-height: 240px;
	}

	#scroll-images {
		margin-top: -50px;
	}
}

@media screen and (max-width: 340px) {
	.contact-content .column1, .contact-content .column2 {
		height: 240px;
	}
}


@media screen and (max-width: 340px) {
	.contact-content .column1, .contact-content .column2 {
		height: 240px;
		
	}
}



@media screen and (max-width: 450px) {
	.contact-content .column { margin: 0 auto; float: none; width: 100%; height: 240px; min-height: 240px; }
}


@media screen and (max-width: 450px) {
	.column1 { min-height: 180px !important; height: 180px !important; }
	.column2 { height: 200px; }
	.column3 { min-height: 180px !important; height: 180px !important;  }
	.column4 { min-height: 180px !important; height: 180px !important; }
	.column5 { height: 200px; }
	.column6 { height: 200px; }
}